<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.TxnTimestamp Property
DatabaseEnvironment Class See Also

The recovery timestamp

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public DateTime TxnTimestamp { get; private set; }

Visual Basic (Declaration)

    Public Property TxnTimestamp As DateTime

Visual C++

    public:
    property DateTime TxnTimestamp {
    	DateTime get ();
    	void set (DateTime value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace